/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "視訊";
"SETTINGS_AUDIO_TITLE"="音訊";
"SETTINGS_TIME_STRETCH_AUDIO"="音訊時域伸縮";
"SETTINGS_BACKGROUND_AUDIO"="音樂在背景回放";
"SETTINGS_GENERIC_TITLE"="一般";
"SETTINGS_PASSCODE_LOCK"="通關密碼鎖";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="可用 Touch ID 解鎖";
"SETTINGS_DECRAPIFY"="顯示時優化項目名稱";
"SETTINGS_VIDEO_FULLSCREEN"="以全螢幕播放視訊";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="繼續視訊播放";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="繼續音訊播放";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="永遠不會";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="詢問";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="總是";
"SETTINGS_NETWORK_PLAY_ALL"="自動播放下一個項目";

"SETTINGS_SKIP_LOOP_FILTER"="去區塊濾波器";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="沒有去區塊 (最快)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="中等去區塊";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="少量去區塊";

"SETTINGS_NETWORK_CACHING_TITLE"="網路快取值";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="最低延遲";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="低延遲";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="正常";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="高延遲";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="最高延遲";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="預設播放速度";

"SETTINGS_GESTURES"="用手勢控制播放";
"SETTINGS_GESTURES_VOLUME"="滑動以提高／降低音量";
"SETTINGS_GESTURES_PLAYPAUSE"="輕觸以播放／暫停";
"SETTINGS_GESTURES_BRIGHTNESS"="滑動以提高／降低亮度";
"SETTINGS_GESTURES_SEEK"="向左／右滑動以尋找";
"SETTINGS_GESTURES_CLOSE"="縮放手勢以關閉";
"SETTINGS_GESTURE_JUMP_DURATION"="變化的跳躍時間";

"SETTINGS_SUBTITLES_TITLE"="字幕";
"SETTINGS_SUBTITLES_FONT"="字型";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="文字編碼";
"SETTINGS_SUBTITLES_FONTSIZE"="相對字型大小";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="最小";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="小";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="正常";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="大";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="最大";
"SETTINGS_SUBTITLES_BOLDFONT"="使用粗體字型";
"SETTINGS_SUBTITLES_FONTCOLOR"="字型顏色";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="白";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="黑";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="灰";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="銀";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="紅";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="紫紅色";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="黃";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="綠";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="海藍";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="外框厚度";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="無";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="細";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="正常";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="粗";

"SETTINGS_DEINTERLACE"="去交錯";
"SETTINGS_DEINTERLACE_ON"="開啟";
"SETTINGS_DEINTERLACE_OFF"="關閉";
"SETTINGS_DEINTERLACE_AUTO"="自動";

"SETTINGS_FEEDBACK"="回饋";
"SETTINGS_SEND_FEEDBACK"="寄出回饋";
"SETTINGS_SEND_RATING"="請選擇 VLC for iOS 的評分";

"SETTINGS_FILE_SYNC"="檔案同步";
"SETTINGS_WIFISHARING_IPv6"="WiFi 分享的 IPv6 支援";
"SETTINGS_UNLINK_DROPBOX"="取消和 Dropbox 的連接";
"SETTINGS_UNLINK_GOOGLEDRIVE"="取消和 Google Drive 的連接";
"SETTINGS_UNLINK_ONEDRIVE"="與 OneDrive 斷開魂結";
"SETTINGS_FTP_TEXT_ENCODING"="FTP 連線時的文字編碼";

"SETTINGS_ARTWORK"="Artwork";
"SETTINGS_DOWNLOAD_ARTWORK"="Download Artwork";

"ABOUT_APP_TV"="關於 VLC for tvOS";